.form-assembly-wrapper div.form {
  --form-input-color: transparent;
  max-width: var(--container);
  margin: auto;
  background: var(--sandstone);
  padding: 40px;
}

.form-assembly-wrapper div.form p,
.form-assembly-wrapper div.form h1,
.form-assembly-wrapper div.form h2 {
  text-align: left;
}

.form-assembly-wrapper div.form h2 {
  color: var(--red);
  font-weight: 500;
  font-size: 36px;
  line-height: 44px;
}

.form-assembly-wrapper div.form p {
  color: #666666;
  font-weight: 300;
  font-size: 16px;
  line-height: 26px;
}

.form-assembly-wrapper div.form form {
  margin-top: 0;
}

.form-assembly-wrapper div.form div .input-wrapper input {
  border-bottom: 1px solid #E4C5AC;
  border-radius: unset;
}

.form-assembly-wrapper div.form .privacy-statement-link {
  font-family: var(--secondaryFont);
}

.form-icon::before {
  content: '';
  background-image: url('/bullsbrook/images/icons/form-icon.svg');
  background-repeat: no-repeat;
  width: 200px;
  height: 100%;
  position: absolute;
  left: 0;
  top: 15%;
  z-index: -1;
}

.form-icon::after {
  content: '';
  background-image: url('/bullsbrook/images/icons/form-icon.svg');
  background-repeat: no-repeat;
  width: 200px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 15%;
  z-index: -1;
}
main .form-icon{
  margin-top: 40px;
}
main .form-icon::before,
main .form-icon::after{
  z-index: 0;
}
main .form-icon > div{
  z-index: 1;
  position: relative;
}
@media (max-width: 992px) {
  .form-assembly-wrapper div.form {
    padding: 0;
  }

  .form-assembly-wrapper div.form form {
    padding-block: 30px !important;
  }
}
